<?php error_reporting(0); //E_ALL & ~E_NOTICE
date_default_timezone_set('Asia/Tehran');
define('TOKEN','6203114507:AAHW8GDXC0XiIegSGF2mx9OWsSuiB5NTdQ0'); // توکن ربات
define('HOST','localhost'); // بدون تغییر
define('USERNAME','tehrans1_db'); // یوزرنیم دیتابیس
define('PASSWORD','tdOC[o?i0pn6'); // پسورد دیتابیس
define('DBNAME','tehrans1_db'); // نام دیتابیس
define('ADMIN',301895573); // ایدی عددی ادمین اول را از بات @userinfobot بگیرید
define('CHANNEL','@tehranssh'); // آیدی کانال. برای قفل کانال حتما ربات را در کانال ادمین کنید
define('botid','tehranssh_bot'); // آیدی ربات بدون @
define('ZARINPALMID','0'); // درگاه زرین
define('NEXTPAYID','0'); // مرچنت نکست پی
define('BAHAMTAMD','0'); // درگاه باهمتا
define('PAYPINGMD','0'); // درگاه پی پینگ
define('NOVINOPAY','0'); // درگاه نوین
define('ZIBALID','0'); // درگاه زیبال
define('DESC','خرید از فروشگاه');
define('baseURI','https://tehransshbot.top/marketshop/'); // آدرس ربات روی هاست با اسلش/ آخر بعد نام فولدر

// شماره کارت یا ولت
$time_to_change = 0.1; // هر چند ساعت یکبار
$cards = [ // برای کارت های بیشتر یک کپی از خط زیر گرفته و زیرش اضافه کنید
    ['id' => 5022291598854873, 'name' => 'هلیا بامس'],
    ['id' => 6037998139340482, 'name' => 'زهرا پیری اسکندانی'],
];

$lastcard = json_decode(file_get_contents('lastc'));
$card_id = $lastcard->id;
$card_name = $lastcard->name;

$cardinfo = "<code>$card_id</code> $card_name";

$supportus = "@tehransshadmin"; // یوزرنیم پشتیبانی

$pursant = 10; // درصد پورسانت از مبلغ خرید به معرف یا قیمت ثابت به تومان

// حداقل مبلغی که کاربر میتواند کیف پول را شارژ کند. به تومان
$min_wallet_charge = 2000; 

// ex '98'
$valid_country_code = ''; // برای غیرفعال کردن, مقدار بین دو کوتیشن را خالی بزارید

// گیگ / روز باقی مانده برای اطلاع رسانی سرویس
$gb_notif_limit = 1; // گیگ
$day_notif_limit = 1; // روز
$delete_delay = 2; // چندروز بعد اتمام پاک کند

// آیدی کانال یا ایدی ادمین برای دریافت لاگ های خرید
$sendchnl = '301895573';

// آیدی کانال یا ادمین برای دریافت فایل های بکاپ پنل ها
$sendbcp = '301895573';

// عودت سرویس
$refund_day = 0.5; // چند روز از سرویس بگذرد امکان عودت هست
$refund_gb = 0.1; // جند گیگ از سرویس مصرف شود امکان عودت باشد

// متن راهنمای اتصال
$helpmsg_arr = [
    'windows' => 'نرم افزار v2ray یا hiddify یا nekoray رو از گوگل دانلود کنید و اکانتتون رو به نرم افزار اضافه کنید و متصل بشید',
    'ios' => 'نرم افزار streisand رو با استفاده از لینک داده شده در نرمافزار ها یا جستجو در اپ استور دانلود کنید و لینکتون رو کپی کنید داخل برنامه به اضافه رو انتخاب کنید و گزینه ی add from clipboard رو انتخاب کنید اکانتتون اضافه میشه یکبار روش ضربه بزنید تا نقطه ی زرد رنگی به نشانه ی انتخاب کنار اکانتتون نمایان میشه و با استفاده از کلید بزرگ بالای صفحه اقدام به روشن یا خاموش کردن کنید هر سوالی داشتید از قسمت ارتباط با ما در با پشتیبان در ارتباط باشید',
    'android' => 'نرم افزار v2ray رو از پلی استور دانلود و نصب کنید لینک اکانتتون رو از ربات کپی کنید و داخل نرم افزار علامت + به اضافه رو بزنید و گزینه ی add from clipboard یا وارد کردن کانفیگ از کلیپبورد رو انتخاب کنید یکبار روی اسم اکانتتون کلیک کنید و با استفاده از دکمه ی پایین نرم افزار وصل بشید در صورت مشکل با استفاده از دکمه ی ارتباط با ما با پشتیبان مطرح کنید ',
    'mac' => 'برای استفاده در سیستم عامل mac os باید از کانفیگ های (مخصوص گوشیهای قدیمی ) استفاده منید و در نرم افزار fair اضافه کنید و وصل بشید',
];